<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Formulas](./bitburner.formulas.md) &gt; [gang](./bitburner.formulas.gang.md)

## Formulas.gang property

Gang formulas

**Signature:**

```typescript
gang: GangFormulas;
```
